## ttf-ipamonafont release1.0.8-0ubuntu0ja3

=== debian/changelog ===
ttf-ipamonafont (release1.0.8-0ubuntu0ja3) karmic-non-free; urgency=low

  * debian/ttf-ipamonafont.defoma-hints:
    - corrct path name(LP#459566).

 -- Jun Kobayashi <jkbys@ubuntu.com>  Wed, 28 Oct 2009 05:07:37 +0900

ttf-ipamonafont (release1.0.8-0ubuntu0ja2) intrepid-non-free; urgency=low

  * Repackage for Ubuntu 8.10.
  * Rename package ipamonafont to ttf-ipamonafont.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sat, 25 Oct 2008 12:12:38 +0000

ipamonafont (release1.0.8-0ubuntu0ja1) hardy; urgency=low

  * Sync with new version of opfc-modulehp-ipamonafont-source.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Fri, 25 Apr 2008 00:32:27 +0900

ipamonafont (beta1-0ubuntu0ja2) hardy; urgency=low

  * Fix wrong version number in Depend field. 

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Sat, 19 Apr 2008 19:55:21 +0900

ipamonafont (1.0.8~beta1-0ubuntu0ja1) hardy; urgency=low

  * Sync with new version of opfc-modulehp-ipamonafont-source.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Sat, 19 Apr 2008 18:00:15 +0900

ipamonafont (1.0.7-0ubuntu0ja1) hardy; urgency=low

  * Sync with new version of opfc-modulehp-ipamonafont-source.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Thu, 28 Feb 2008 14:55:56 +0900

ipamonafont (1.0.6-0ubuntu0ja1) hardy; urgency=low

  * Sync with new version of opfc-modulehp-ipamonafont-source.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Sat, 23 Feb 2008 17:49:11 +0900

ipamonafont (1.0.5-0ubuntu0ja2) gutsy; urgency=low

  * debian/hints/ipamonafont.hints:
   - raise priority to 90.
   - fix typo.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Tue, 18 Sep 2007 01:04:02 +0900

ipamonafont (1.0.5-0ubuntu0ja1) dapper; urgency=low

  * New upstream release.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Wed, 12 Jul 2006 20:26:14 +0900

ipamonafont (1.0.4-0ubuntu0ja1) dapper; urgency=low

  * New upstream release.
  * Remove HP vector driver source and font files.
  * Depends on opfc-modulehp-ipamonafont-source and make symlink to font files
    included in that package.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Fri, 19 May 2006 17:22:05 +0900

ipamonafont (1.0.3-0ubuntu1ja1) breezy; urgency=low

  * New upstream release.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Mon, 10 Oct 2005 10:15:15 +0900

ipamonafont (1.0.2-0ubuntu1ja5) breezy; urgency=low

  * New upstream release.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Thu, 29 Sep 2005 13:09:17 +0900

ipamonafont (0.1ubuntu1ja4) breezy; urgency=low

  * Hoary -> Breezy. 

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Thu, 25 Aug 2005 11:29:24 +0900

ipamonafont (0.1ubuntu1ja3) hoary-ja; urgency=low

  * New upstream release

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Sun,  5 Jun 2005 11:56:03 +0900

ipamonafont (0.1ubuntu1ja2) hoary-ja; urgency=low

  * Change to include the font in this package.
    The version before was an installer package.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Sun, 22 May 2005 22:27:12 +0900

ipamonafont (0.1ubuntu1ja1) hoary-ja; urgency=low

  * Initial Release.

 -- Jun Kobayashi <jkbys@ubuntulinux.jp>  Thu, 12 May 2005 13:44:10 +0900
