=== debian/control ===
Source: ttf-ipamonafont
Section: x11
Priority: optional
Maintainer: Jun Kobayashi <jkbys@ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>> 4.1.16)

Package: ttf-ipamonafont
Section: x11
Architecture: all
Depends:  opfc-modulehp-ipamonafont-source (= 1.1.1+1.0.8-0ubuntu0ja1), xutils (>= 4.0.2), defoma, fontconfig
Recommends: fontconfig
Description: Setup script for IPA Mona Font
 This package makes symlink to IPA Mona fonts and setup them.

Package: ipamonafont
Architecture: all
Depends: ttf-ipamonafont
Description: Setup script for IPA Mona Font (transitional package)
 This is a dummy package for transition during upgrade.  You can safely
 remove this package once you have ttf-ipamonafont installed.
