=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE=ttf-ipamonafont

font_dir=/usr/share/doc/opfc-modulehp-ipamonafont-source/source/fonts
install_dir=/usr/share/fonts/truetype/ttf-ipamonafont/

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	dh_clean 

install:
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

# Build architecture-independent files here.
binary-indep: install
	ln -s $(font_dir)/ipag-mona.ttf   $(CURDIR)/debian/$(PACKAGE)/$(install_dir)
	ln -s $(font_dir)/ipagp-mona.ttf  $(CURDIR)/debian/$(PACKAGE)/$(install_dir)
	ln -s $(font_dir)/ipagui-mona.ttf $(CURDIR)/debian/$(PACKAGE)/$(install_dir)
	ln -s $(font_dir)/ipam-mona.ttf   $(CURDIR)/debian/$(PACKAGE)/$(install_dir)
	ln -s $(font_dir)/ipamp-mona.ttf  $(CURDIR)/debian/$(PACKAGE)/$(install_dir)
	install -m 644 $(CURDIR)/debian/$(PACKAGE).defoma-hints $(CURDIR)/debian/$(PACKAGE)/etc/defoma/hints/$(PACKAGE).hints
	dh_install -i

# Build architecture-dependent files here.
binary-arch: install
	dh_testdir
	dh_testroot
	dh_link
	dh_installdebconf
	dh_installdocs
	dh_installman
	dh_installmenu
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
